<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 3.2.1</h1>
    
    <h3>
        <p>إبدأ الكتابة:</p>
    </h3>
    
    <ul>
        <li>
            <p>وضّح سبب شعورك بأنه من الشائع حدوث تصعيد للنزاعات أو وقف تصعيدها.</p>
        </li>
    </ul>
    
    <h3>
        <p>ارشادات:</p>
    </h3>
    
    <ul>
        <li>
        <p>أضف ردّك على السؤال </p>
        </li>
        <li>
        <p>اقرأ ما شاركه المتعلمون الآخرون  </p>
        </li>
        <li>
        <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
        <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
</div>